Fstorage.vn - Support #1043

Dung mail server spam cho FStorage
11/21/2023 03:41 PM - Cuong Pham

Status: Closed Start date: 11/21/2023
Priority: Normal Due date: 11/30/2023
Assignee: Tai Cao % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Tai,

Do nhu cau glri mail spam cho KHG nén nh& a Tai dung 1 con mai server cho KD chu dong sir dung va guri.
Yéu cau:

- Cho phép spam, glti mail s lugng 16n

- Cho phép tao nhiéu user guri theo méi ca nhan phu trach VD: VanNT@fstorage.vn, TuanNM@fstorage.vn...
- C6 giao dién import data, tao template, cdu hinh ca ban

- Cho phép slr dung tool bén ngoai

Goi y tir phia em: C6é thé sir dung mautic do moi ngudi cting quen rdi hodc a Tai c6 thé dung 1 hé théng mail nao phé bién hodc dé
sr dung hon.
Cam on anh

History

#1 - 11/21/2023 04:03 PM - Tai Cao

Phan nay xem c¢6 dung mail FPT d& glri dugc khong chir mail fstorage thi khdng nén dung dé glri spam. giri spam nhiéu thi sé bj block Itc d6 khach
hang sé khéng nhan dugc cac mail ctia hé théng guri ve.

#2 - 03/21/2024 04:51 PM - Tai Cao

- Status changed from New to Closed
